EclaireXL - Feature #82

Setting for mono pokey
11/01/2019 10:34 PM - foft

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

11/01/2019

0%
0:00 hour

Description
Hias asked me for a mono pokey mode, where its output to both speakers.

History

#1 -11/01/2019 10:34 PM - foft

- Tracker changed from Bug to Feature

#2 - 11/09/2019 09:54 AM - foft

With adding sid should probably allow that to be on/off too.
pokey 1/2

sid 0/1

2 bits?

#3 - 01/14/2021 10:36 AM - foft

Will back-port pokeymax... Which will allow all this flexibility.

05/05/2025

1/1
